[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]